/*=================FOOTER=================*/
.footer{
    padding: 32px;
    background: transparent;
    bottom: 0;
    width: 100%;
    position: absolute;
    left: 0;
}


/*===================LOGIN=================*/

#login_body{
    background:#fff !important;
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
    padding: 90px 0px 0px 0px;
}


#login_info{
    background:linear-gradient(rgba(0, 0, 0, 0),rgba(0, 83, 126, 0)), url(../images/map.png)!important;
    background-position: top right;
    background-size: cover !important;
    background-repeat: no-repeat  !important;
    min-height: 100vh;
    padding: 200px 90px 0px 90px;
}

/*===================HOME=================*/
.stats{
    background: #ffffff;
}
.stat{
    border-left: 1px solid #f2f2f2;
    padding: 16px;
}
.taskdoner{
    padding: 4px;
    height: 36px;
    width: 36px;
    margin-top: 8px;
    border: 1px solid #00B1EB;
    color: #00B1EB;
    border-radius: 50%;
}
.taskdoner:hover{
    padding: 4px;
    height: 36px;
    width: 36px;
    border: 1px solid #00B1EB;
    color: #fff;
    background: #00B1EB;
    border-radius: 50%;
}
.task{
    padding: 16px 0px;
    border-bottom: 1px solid #f2f2f2;
}


/*===================BILLING DETAILS=================*/

.profilepicdet{
    width: 48px;
    height: 48px;
    border: 2px solid #fff;
    border-radius: 50%;
    background-size: cover;
    background-position: center top;
    float: left;
}

.billing_toolbar{
    padding: 16px 8px;
}




/*=================FLEETS_MAP===================*/
#fleet_map{
    height: 100vh;
}

.fleet_nav_active{
    padding: 12px 24px;
    background: #88979E;
}
.fleet_nav{
    padding: 12px 24px;
    background: #fff;
}
.fleet_nav_active p{
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 0px;
}
.fleet_nav p{
    color: #88979E;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 0px;
}



/*===================ADD CAR====================*/
.input_picture{
    width: 100%;
    background: #fff;
    padding: 16px;
    border-radius: 4px;
    border: 1px solid #e4e4e4;
    text-align: center;
}

/*===================ALERTS====================*/

#inbox a i{
    float: right;
    margin-top: 12px;
    z-index: 200000
}


/*===================ADD STATION====================*/

#addstationmap{
    height: 400px;
    background: #eeeeee;
    border-radius: 4px 0 0 4px;
}


 @media (max-width: 767px) { 
    

    /*===================LOGIN=================*/

    #login_body{
        background:linear-gradient(rgba(0, 0, 0, 0),rgba(0, 83, 126, 0)), url(../images/map.PNG)!important;
        background-position: top right;
        background-size: cover;
        background-repeat: no-repeat;
        min-height: 100vh;
        padding: 32px 16px 16px 16px;
    }
        
 }

